/* Large desktops and laptops */
@media (min-width: 1200px) {

    .mobilenav{
        display: none;
    }
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

    .mobilenav{
        display: none;
    }


}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

    .header-left{
        display: table;
        float: none;
        margin: 0 auto;
    }
    .mobilenav{
        display: none;
    }

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

    .header-left{
        display: table;
        float: none;
        margin: 0 auto;
    }

    .navbar-toggle {
        background-color: transparent;
        background-image: none;
        border: none;
        /*border: 1px solid transparent;*/
        /*border-radius: 4px;*/
        padding: 9px 10px;
        display: table;
        float: none;
        margin: 0 auto;
        position: relative;
        top: 3px;
        right: 5px;
    }

    .mobilenav{
        display: table;
        text-align: center;

    }
    .mobilenav i{
        color: #ffffff;
        position: relative;
        top: 8px;
    }

    .story-img{
        display: block;
        margin: 0 auto;
    }
    .story-img img{
        display: block;
        margin: 0 auto;
    }

    .mobilecenter{
        text-decoration: underline;
        text-align: center;
    }

}

/* Landscape phones and smaller */
@media (max-width: 480px) {

    .navbar-toggle {
        background-color: transparent;
        background-image: none;
        border: none;
        /*border: 1px solid transparent;*/
        /*border-radius: 4px;*/
        padding: 9px 10px;
        display: table;
        float: none;
        margin: 0 auto;
        position: relative;
        top: 3px;
        right: 5px;
    }

    .header-left{
        display: table;
        float: none;
        margin: 0 auto;
    }

    .header-right{
        padding: 0px;
        margin: 0px;
    }
    .navbar{
        padding: 0px;
        margin: 0px;
    }
    .navbar-default{
        padding: 0px;
        margin: 0px;
    }

    .nav{
        text-align: center;
    }

    .site-name{
        display: none;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-top: none;
    }
    .navbar-header{
        border-top: none;
    }
    .navbar-collapse {
        box-shadow: none;
    }


    .mobilenav{
        display: table;
        text-align: center;
    }
    .mobilenav i{
        color: #ffffff;
        position: relative;
        top: 8px;
    }

    .mobjustified{
        text-align: justify;
    }


    .story-img{
        display: block;
        margin: 0 auto;
    }
    .story-img img{
        display: block;
        margin: 0 auto;
    }

    .mobilecenter{
        text-decoration: underline;
        text-align: center;
    }


    .list-icons{
        text-align: center;
    }


    iframe{
        width: 100%;
        height: 200px;
    }

    .subfooter p{
        font-size: 12px;
    }

    
    .banner{
        background: url("../images/bannermob.png");
        width: 100%;
        height: 100%;
        min-height: 100%;
        /*position: relative;*/
        color: #fff;
        background-position: center center;
        /*background-attachment: fixed;*/
        background-size: cover;
    }


}

